Межсайтовый скриптинг в WordPress

Дата публикации:
29.09.2004
Дата изменения:
17.10.2006
Всего просмотров:
2118
Опасность:
Низкая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: WordPress

Описание: Уязвимость обнаружена в WordPress. Удаленный пользователь может выполнить XSS нападение.

Пример/Эксплоит:

wp-login.php?redirect_to=[XSS]

URL производителя: http://wordpress.org/

Решение:Способов устранения обнаруженной уязвимости не существует в настоящее время.

Ссылки: [none]

или введите имя

CAPTCHA